Subject: Re: What's cooking in git.git (Sep 2013, #07; Mon, 23)

From: Stefan Beller <[email-masked]>
Date: Mon, 23 Sep 2013 23:24:20 +0200

On 09/23/2013 11:10 PM, Jonathan Nieder wrote:
> You can find the changes described here in the integration branches at
> 
>     https://repo.or.cz/r/git/jrn.git
> 
> I am still catching up on patches sent since last week.  If I have
> missed yours, do not despair, but feel free to send me a reminder to
> look at it.

How would I get these changes?
A plain 
	git fetch https://repo.or.cz/r/git/jrn.git
doesn't work, as it yields:
fatal: unable to access 'https://repo.or.cz/r/git/jrn.git/': server certificate verification failed. CAfile: /etc/ssl/certs/ca-certificates.crt CRLfile: none

So I'll try without security:
	$ env GIT_SSL_NO_VERIFY=true git fetch https://repo.or.cz/r/git/jrn.git
	fatal: Couldn't find remote ref HEAD
	Unexpected end of command stream

I guess I'm doing it not quite right, so please enlighten me.
Thanks,
Stefan